# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-06 23:14+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/hades_vines/init.lua:10
msgid "Needs to hang on leaves or be close to a tree trunk to survive"
msgstr ""

#: mods/hades_vines/init.lua:398
msgid "Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:399
msgid "Flowering Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:400
msgid "Rotten Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:412
msgid "Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:413
msgid "Flowering Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:414
msgid "Rotten Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:426
msgid "Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:427
msgid "Flowering Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:428
msgid "Rotten Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:429 mods/hades_vines/init.lua:430
msgid "Needs to grow from dirt or clay or be close to water to survive"
msgstr ""

#: mods/hades_vines/init.lua:442
msgid "Root Vine"
msgstr ""

#: mods/hades_vines/init.lua:804
msgid "Shears"
msgstr ""

#: mods/hades_vines/init.lua:805
msgid "Cuts leaves, vines and plants"
msgstr ""

#: mods/hades_vines/init.lua:833
msgid "Vines Block"
msgstr ""

#. ~ Help text of vines block
#: mods/hades_vines/init.lua:835
msgid "Prevents vines from rotting"
msgstr ""
